<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.BankCardMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.BankCard">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="bankCardNo" property="bankCardNo" />
        <result column="bankName" property="bankName" />
        <result column="branchName" property="branchName" />
        <result column="accountType" property="accountType" />
        <result column="contactLine" property="contactLine" />
        <result column="branchProvince" property="branchProvince" />
        <result column="branchCity" property="branchCity" />
        <result column="branchArea" property="branchArea" />
        <result column="phone" property="phone" />
        <result column="createTime" property="createTime" />
        <result column="updateTime" property="updateTime" />
    </resultMap>
</mapper>
